﻿Fluke                                                       MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Fluke 190II Connection RS-232
DATE:                  2018-01-04 06:45:51
AUTHOR:                Fluke
REVISION:              $Revision: 22286 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       49
=============================================================================
#
#  Procedure Author:
#        VY, DAC
#
#  Models covered:
#        ScopeMeter® 190 Series II
#        Fluke 190-062, -102, -202, -104, -204, -502, -504, 190-502
#        Tektronix THS3000 Series Oscilloscopes
#        THS3014, THS3024
#
# Compatibility:
#        MET/CAL 8.0 or later
#
# Required Equipment:
#        USB Type A to USB MINI Type B cable
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  DISP         Connect USB Type A to USB MINI Type B cable to DUT.

  1.002  MATH         @InterfaceAdapter ="USB Type A to USB MINI Type B cable"
  1.003  CALL         Sub DUT RS-232 Connection USB

  1.004  PORT         [CLR][REOPEN][P1200,N,8,1,X][OTERM CR][T30000]

  1.005  END
