﻿Fluke                                                       MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Fluke ScopeMeter Reset Instrument RS-232
INSTRUMENT:            Sub Fluke ScopeMeter Read Numeric RS-232
DATE:                  2018-02-08 13:30:38
AUTHOR:                Fluke
REVISION:              $Revision: 20945 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       45
=============================================================================
#
#  Procedure Author:
#        DAC
#
#  Compatibilty:
#        MET/CAL 8.0 and later
#
# This procedure is intended for use with MET/CAL® calibration software; the
# terms and conditions set forth in your MET/CAL license apply to this
# procedure.
#
# Due to Fluke's policy of continuously updating our products, this procedure
# may contain minor differences in methods used and/or specifications to
# those found in the manual or other documentation. While every effort has
# been made to ensure that this procedure is accurate, Fluke cannot be held
# responsible for the consequences of error or omissions found within this
# procedure.
#
# The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  IF           PSUB("Reset Instrument")
  1.002  MATH         @Cmd = "RI"
  1.003  ELSEIF       PSUB("Read Numeric")
  1.004  MATH         @Cmd = "RN"
  1.005  ELSE
  1.006  DISP         Subprocedure not found!
  1.007  END
  1.008  ENDIF

  1.009  CALL         Sub Fluke ScopeMeter Send Command RS-232

  1.010  END
