﻿Copyright (c) (2017) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Tektronix THS3014: (1 year) VER RS-232 /5502A+SC600
DATE:                  2017-07-26 15:22:16
AUTHOR:                Fluke
REVISION:              $Revision: 21084 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       73
CONFIGURATION:         Fluke 5502A
CONFIGURATION:         Fluke Ocal (600MHz,VID,WG)
=============================================================================
#
#  Procedure Author:
#        VY, CAD, DAC
#
#  This procedure contains tests whose Test Uncertainty Ratios are less
#  than 4:1, based on 5520A (1 year) specifications.
#
#        AC VOLTAGE ACCURACY (HF) & BANDWIDTH TEST
#               900 mV @ 1 MHz;    TUR 2.0566
#
#  Source:
#        Tektronix THS3000 Series Oscilloscopes
#        Performance Verification and Adjustments
#        Technical Reference
#        077-0606-01
#
#  Compatibility:
#        MET/CAL 8.2 or later
#
#  Required Equipment:
#        Adapter, dual banana plug to BNC(f), Pomona 1269
#        Adapter, dual BNC(f) to BNC(m), Fluke PM 9093, 3 ea
#        Termination, feedthrough, BNC, 50 Ω, Fluke PM 9585
#        Cable, 50 Ω, BNC(m)-(m), Pomona 2249-C-6, 1 ea.
#        USB Type A to USB MINI Type B cable
#
#        Accessories supplied with DUT
#        - Power Adapter, 119-7900-00
#        - THS0301 Voltage Probe (200 MHz, 10:1), any color
#
# This procedure is intended for use with MET/CAL® calibration software;
# the terms and conditions set forth in your MET/CAL license apply to this
# procedure.
#
# Due to Fluke's policy of continuously updating our products, this procedure
# may contain minor differences in methods used and/or specifications to
# those found in the manual or other documentation. While every effort has
# been made to ensure that this procedure is accurate, Fluke cannot be held
# responsible for the consequences of error or omissions found within this
# procedure.
#
# The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  IF           0
  1.002  5502A        Reset
  1.003  O_CAL        Mode = LeveledSine
  1.003  O_CAL        +Frequency = 600 MHz; Voltage = 600 mVpp;
  1.004  O_CAL        Mode = WaveGen; Waveform = Sine; OutputImp = 1 MOhm
  1.004  O_CAL        +Frequency = 16.00 Hz; Voltage = 600 mVpp
  1.005  O_CAL        Mode = Video; Format = NTSC; Field = Even
  1.005  O_CAL        +Amplitude = +100 %; LineMarker = 262
  1.006  ENDIF

  1.007  MATH         @CalDev           = "Fluke 5502A"
  1.008  MATH         @UUT_Manufacturer = "Tektronix"
  1.009  MATH         @UUT_Model        = "THS3014"
  1.010  CALL         Sub Fluke 190II 4Ch (1yr) VER RS-232 /5502,O_CAL+VID+WG

  1.011  END
