﻿Fluke                                                       MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Fluke 190II Get Vertical Gain RS-232 /5502
DATE:                  2017-09-22 08:21:30
AUTHOR:                Fluke
REVISION:              $Revision: 22060 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       78
CONFIGURATION:         Fluke 5502A
=============================================================================
#
#  Procedure Author:
#        VY, DAC
#
#  Models covered:
#        ScopeMeter® 190 Series II
#        Fluke 190-062, -102, -202, -104, -204, -502, -504, 190-502
#        Tektronix THS3000 Series Oscilloscopes
#        THS3014, THS3024
#
#  Compatibility:
#        MET/CAL 8.2 and later
#
# This procedure is intended for use with MET/CAL® calibration software; the
# terms and conditions set forth in your MET/CAL license apply to this
# procedure.
#
# Due to Fluke's policy of continuously updating our products, this procedure
# may contain minor differences in methods used and/or specifications to
# those found in the manual or other documentation. While every effort has
# been made to ensure that this procedure is accurate, Fluke cannot be held
# responsible for the consequences of error or omissions found within this
# procedure.
#
# The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  MATH         Voltage = @Nominal / 2
  1.002  TARGET
# Average off; apply positive output of half nominal; average on; get result.
  1.003  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  1.004  JMPL         END                          @Abort
  1.005  PORT         #0[160][38][0][2][0][3][3]
  1.006  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  1.007  JMPL         END                          @Abort
  1.008  5502A        +Voltage = +[V Voltage] V
  1.009  MATH         L[1] = REFACC()
  1.010  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  1.011  JMPL         END                          @Abort
  1.012  PORT         #0[160][38][0][2][1][3][4]
  1.013  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  1.014  JMPL         END                          @Abort
  1.015  MATH         @Cmd = "QM 74"
  1.016  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
  1.017  JMPL         END                          @Abort
  1.018  MATH         ValuePos = MEM; AccPos = REFACC()
# Average off; apply negative output of half nominal; average on; get result.
  1.019  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  1.020  JMPL         END                          @Abort
  1.021  PORT         #0[160][38][0][2][0][3][3]
  1.022  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  1.023  JMPL         END                          @Abort
  1.024  5502A        +Voltage = -[V Voltage] V
  1.025  MATH         L[2] = REFACC()
  1.026  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  1.027  JMPL         END                          @Abort
  1.028  PORT         #0[160][38][0][2][1][3][4]
  1.029  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  1.030  JMPL         END                          @Abort
  1.031  MATH         @Cmd = "QM 74"
  1.032  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
  1.033  JMPL         END                          @Abort
  1.034  MATH         MEM = ValuePos - MEM; @SysAcc = RSS_L(1, 2)

  1.035  LABEL        END
  1.036  END
