﻿Fluke                                                       MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Fluke ScopeMeter Enter Operational Mode RS-232
INSTRUMENT:            Sub Fluke ScopeMeter Password RS-232
INSTRUMENT:            Sub Fluke ScopeMeter Refresh Calibration RS-232
DATE:                  2018-01-05 13:36:00
AUTHOR:                Fluke
REVISION:              $Revision: 22090 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       48
=============================================================================
#
#  Procedure Author:
#        DAC
#
#  Compatibilty:
#        MET/CAL 8.0 and later
#
# This procedure is intended for use with MET/CAL® calibration software; the
# terms and conditions set forth in your MET/CAL license apply to this
# procedure.
#
# Due to Fluke's policy of continuously updating our products, this procedure
# may contain minor differences in methods used and/or specifications to
# those found in the manual or other documentation. While every effort has
# been made to ensure that this procedure is accurate, Fluke cannot be held
# responsible for the consequences of error or omissions found within this
# procedure.
#
# The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  IF           PSUB("Enter Operational")
  1.002  MATH         @Cmd = "EO"
  1.003  ELSEIF       PSUB("Password")
  1.004  MATH         @Cmd = "MAINTENANCE"
  1.005  ELSEIF       PSUB("Refresh Calibration")
  1.006  MATH         @Cmd = "RC"
  1.007  ELSE
  1.008  DISP         Subprocedure not found!
  1.009  END
  1.010  ENDIF

  1.011  CALL         Sub Fluke ScopeMeter Send Command RS-232

  1.012  END
