﻿Fluke                                                       MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Fluke ScopeMeter Arm Trigger RS-232
INSTRUMENT:            Sub Fluke ScopeMeter Default Setup RS-232
INSTRUMENT:            Sub Fluke ScopeMeter Enter Maintenance RS-232
INSTRUMENT:            Sub Fluke ScopeMeter Go to Local RS-232
INSTRUMENT:            Sub Fluke ScopeMeter Go to Remote RS-232
INSTRUMENT:            Sub Fluke ScopeMeter Program Setup RS-232
DATE:                  2018-01-05 13:32:22
AUTHOR:                Fluke
REVISION:              $Revision: 22090 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       57
=============================================================================
#
#  Procedure Author:
#        DAC
#
#  Compatibilty:
#        MET/CAL 8.0 and later
#
# This procedure is intended for use with MET/CAL® calibration software; the
# terms and conditions set forth in your MET/CAL license apply to this
# procedure.
#
# Due to Fluke's policy of continuously updating our products, this procedure
# may contain minor differences in methods used and/or specifications to
# those found in the manual or other documentation. While every effort has
# been made to ensure that this procedure is accurate, Fluke cannot be held
# responsible for the consequences of error or omissions found within this
# procedure.
#
# The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  IF           PSUB("Arm Trigger")
  1.002  MATH         @Cmd = "AT"
  1.003  ELSEIF       PSUB("Default Setup")
  1.004  MATH         @Cmd = "DS"
  1.005  ELSEIF       PSUB("Enter Maintenance")
  1.006  MATH         @Cmd = "EM"
  1.007  ELSEIF       PSUB("Go to Local")
  1.008  MATH         @Cmd = "GL"
  1.009  ELSEIF       PSUB("Go to Remote")
  1.010  MATH         @Cmd = "GR"
  1.011  ELSEIF       PSUB("Program Setup")
  1.012  MATH         @Cmd = "PS"
  1.013  ELSE
  1.014  DISP         Subprocedure not found!
  1.015  END
  1.016  ENDIF

  1.017  CALL         Sub Fluke ScopeMeter Send Command RS-232

  1.018  END
