﻿Fluke                                                       MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Fluke ScopeMeter Press Cursor Down RS-232
INSTRUMENT:            Sub Fluke ScopeMeter Press Cursor Up RS-232
INSTRUMENT:            Sub Fluke ScopeMeter Press Cursor Right RS-232
INSTRUMENT:            Sub Fluke ScopeMeter Press Cursor Left RS-232
DATE:                  2017-09-22 09:42:10
AUTHOR:                Fluke
REVISION:              $Revision: 20945 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       51
=============================================================================
#
#  Procedure Author:
#        DAC, VY
#
#  Compatibilty:
#        MET/CAL 8.0 and later
#
# This procedure is intended for use with MET/CAL® calibration software; the
# terms and conditions set forth in your MET/CAL license apply to this
# procedure.
#
# Due to Fluke's policy of continuously updating our products, this procedure
# may contain minor differences in methods used and/or specifications to
# those found in the manual or other documentation. While every effort has
# been made to ensure that this procedure is accurate, Fluke cannot be held
# responsible for the consequences of error or omissions found within this
# procedure.
#
# The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  IF           PSUB("Down")
  1.002  MATH         @Cmd = "KY 1"
  1.003  ELSEIF       PSUB("Up")
  1.004  MATH         @Cmd = "KY 25"
  1.005  ELSEIF       PSUB("Right")
  1.006  MATH         @Cmd = "KY 26"
  1.007  ELSEIF       PSUB("Left")
  1.008  MATH         @Cmd = "KY 28"
  1.009  ELSE
  1.010  DISP         Subprocedure not found!
  1.011  END
  1.012  ENDIF

  1.013  CALL         Sub Fluke ScopeMeter Send Command RS-232

  1.014  END
